# Uses of Class
org.apache.sysds.runtime.instructions.fed.QuaternaryWCeMMFEDInstruction

Packages that use QuaternaryWCeMMFEDInstruction
Package
Description
org.apache.sysds.runtime.instructions.fed

## Uses of QuaternaryWCeMMFEDInstruction in org.apache.sysds.runtime.instructions.fed

Methods in org.apache.sysds.runtime.instructions.fed that return QuaternaryWCeMMFEDInstruction
Modifier and Type
Method
Description
`static QuaternaryWCeMMFEDInstruction`
QuaternaryWCeMMFEDInstruction.`parseInstruction(QuaternaryCPInstruction instr)`
`static QuaternaryWCeMMFEDInstruction`
QuaternaryWCeMMFEDInstruction.`parseInstruction(QuaternarySPInstruction instr)`